ul {
    list-style-type: none;
    margin: 0px 5px 5px 0px;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 1;
    transform: scale(1);
    transition: 1s;
    background-color: rgba(216, 216, 216, 0.25);
}
#raid_text{
  color: rgb(140, 211, 255);
}
li {
    float: left;
}
  li a {
    display: block;
    color: rgb(150, 150, 150);
    font-weight: bold;
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
    text-align: center;
    padding: 13px 16px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    transform: scale(1);
    transition: 1s;
}
li a:hover {
    background-color: #5577b4;
    transform: scale(1.1);
    transition: 0.6s;
}
table{
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
    color: rgb(85, 158, 182);
    text-align: center;
    font-size: 15px;
    opacity: 0;
    animation-name: slide, pop;
    animation-fill-mode: forwards;
    animation-duration: 2s;
    animation-delay: 5s;
}
#raid{
    font-size: 60px;
    text-align: center;
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
}
#raid, #raid_text{
  animation-name: push;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
#The_Team{
    font-size: 45px;
    color: rgb(92, 165, 158);
    text-align: center;
    font-family: 'Segoe UI', 'Open Sans', sans-serif; 
}
h2{
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
    color: rgb(85, 158, 182);
    text-align: center;
    font-size: 30px;
}
h3{
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
    color: #91dcff;
    text-align: center;
    font-size: 20px;
}
h1{
    font-size: 45px;
    text-align: center;
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: rgb(0, 174, 255);
}
h1, h2, h3{
  z-index: 1;
}
.flip-card {
  background-color: transparent;
  width: 130px;
  height: 180px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: rgb(122, 193, 240);
  color: white;
  transform: rotateY(180deg);
}
/*span{
    background-color: rgba(153, 153, 153, 0.493);
    border-radius: 5px;
}
/*img{
    transform: scale(1);
    transition: 0.6s;
    float: right;
    padding-right: 50px;
}
img:hover{
    transform: scale(1.1);
    transition: 0.6s;
}*/
#bg_img{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: -1;
}
footer{
  background-color: rgb(61, 61, 61);
  text-align: center;
  font-size: 12px;
  font-family: 'Segoe UI', 'Open Sans', sans-serif;
  height: 75px;
  width: 100%;
  color: rgb(201, 201, 201);
  padding-top: 0.5%;
}
.ad{
  padding-left: 270px;
}
@keyframes pop{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}
@keyframes slide{
  from{    
    transform: translateX(-800px);
  }
  to{
    transform: translateX(300px);
  }
}
@keyframes push{
  from{
    letter-spacing: 8px;
  }
  to{
    letter-spacing: 1px;
  }
}